name: plotter
description: A plotter helper application.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=2.16.1 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.2
  shared_preferences: ^2.0.6

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true
  assets:
    - assets/icons/
